/*
	Theme Name: Copyblogger
	Description: Custom designed theme for copyblogger.com
	Author: Copyblogger Media
	Author URI: http://www.copyblogger.com/
 
	Version: 3.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 1.9
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

html {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#content ul.checks li {
	background-image: url(images/icon-check.png);
}

.header-image #title a {
	background-image: url(images/logo.png);
	height: 25px;
	width: 156px;
}

#footer .wrap {
	background-image: url(images/logo-black.png);
	background-size: 156px 25px;
}

.home #content-sidebar-wrap {
	display: block;
}

#content .entry {
	margin-bottom: -16px;
	margin-bottom: -1rem;
	position: relative;
}

.post-info,
.post-meta {
	font-size: 12px;
}
 
.post-info {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
 
.post-info a {
	font-size: 12px;
}

.post-info .updated {
	display: none;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat 0px 0px;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
}

.sidebar .featuredpost .post {
	border-bottom: 1px solid #ddd;
	padding: 0;
	margin: 0 0 16px;
}
 
 
ul.checks {
	list-style: none;
	margin: 0 0 48px;
	margin: 0 0 3rem;
	padding: 0;
}

ul.checks li {
	background-image: url(images/cb-home/icon-check.png);
	background-position: 12px 8px;
	background-repeat: no-repeat;
	background-size: 28px 28px;
	list-style: none;
	margin: 0;
	padding: 12px 0 12px 64px;
	padding: 0.75rem 0 0.75rem 4rem;
	text-align: left;
}

.single .alert {
	margin: 40px -80px;
	margin: 2.5rem -5rem;
}

.sharedaddy {
	width: 100%;
}

.sharedaddy .buffer-button {
	float: left;
	margin-left: 5px;
}

.share-after {
	display: inline-block;
}

.single .share-after {
	margin-top: 8px;
}

.sidebar .widget_search {
	margin-top: 16px;
	margin-top: 1rem;
}

.sidebar .cb-freeupdates h4 {
	font-size: 24px;
	font-size: 1.5rem;
}

.sidebar .cb-ebooks {
	text-align: center;
}

.sidebar .cb-ebooks h3 {
	background: #222;
	color: #fff;
	padding: 20px 40px;
	padding: 1.25rem 2.5rem;
	margin: -40px -40px 20px;
	margin: -2.5rem -2.5rem 1.25rem;
	font-weight: 300;
	line-height: 1.2;
}

.sidebar .cb-ebooks a.btn-primary-medium {
	margin: 6px 0 20px;
}

.sidebar .cb-ebooks .black {
	color: #333;
	font-size: 16px;
}

.sidebar .cb-ebooks ul.checks {
	margin-bottom: 16px;
}

.sidebar .cb-ebooks ul.checks li {
	background-position: 15px 12px;
	background-size: 18px 18px;
	margin-right: 8px;
	padding: 0px 0px 0px 50px;
	text-align: left;
}

.sidebar .cb-ebooks ul.checks li a {
	padding: 14px 0;
}

#pings {
	padding: 0 80px 80px;
	padding: 0 5rem 5rem;
}

#pings .reply,
#pings .commentmetadata,
#pings p {
	display: none;
}

#pings .ping-list li {
	padding: 16px 0;
	padding: 1rem 0;
}

.error404 .post {
	background: none;
	padding: 0 !important;
}

ul.related_post,
ul.related_post li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.related_post {
	margin-bottom: 32px;
	margin-bottom: 2rem;
}

ul.related_post li {
	border-bottom: 1px solid #ddd;
	padding: 12px 0;
	padding: 0.75rem 0;
}

ul.related_post li a {
	border: none;
}

#respond {
	margin-top: 48px;
	margin-top: 3rem;
}

#reply-title p {
	margin: 15px 0 30px;
}

.entry-content img {
	max-width: none;
}

.archive-categories li {
	float: left;
	width: 40%;
}

#content .popular-posts {
	padding-left: 0;
	padding-right: 0;
}

#content .popular-posts .entry {
	height: 200px;
}

#sidebar .more-from-category a {
	font-weight: bold;
}

#content .jpack-share-top {
	margin: 20px 0 20px 0;
}

.single #content .jpack-share-top {
	margin: 0 0 20px 0;
}

h1,
.entry-title {
	font-size: 42px;
	font-weight: 300;
	margin-bottom: 16px;
}

h2,
.entry-title a,
.author-box h3,
#comments #respond h3 {
	font-size: 32px;
	font-weight: 500;
	letter-spacing: -1px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
	font-weight: 500;
}


/* Blue scheme */
button,
input[type="button"],
input[type="submit"],
.btn,
.btn-primary-big,
.btn-primary-medium,
.btn-primary-small,
.btn-secondary-big,
.btn-secondary-medium,
.btn-secondary-small,
.btn-green-big,
.btn-green-medium,
.btn-green-small,
.btn-gold-big,
.btn-gold-medium,
.btn-gold-small,
.btn-gray,
.btn-gray-small,
.btn-gray-medium,
.btn-gray-big,
#wp-submit,
#register-box .premise-checkout-wrap .input-submit,
.sidebar .cb-freeupdates input[type=submit],
#content .signup .form_submit {
	box-shadow: none;
	color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	font-family:  'proxima-nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: none;
}

button,
input[type="button"],
input[type="submit"],
.content .premise-checkout-wrap .input-submit,
.btn,
.btn-primary-big,
.btn-primary-medium,
.btn-primary-small {
	background-color: #0274be;
	background-image: none;
}

.btn-secondary-big,
.btn-secondary-medium,
.btn-secondary-small {
	background-color: #333;
	background-image: none;
}

.btn-gray,
.btn-gray-small,
.btn-gray-medium,
.btn-gray-big {
	background: #aaa;
	border: none !important;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 6px 14px 5px;
	position: relative;
}

.btn-gold-big,
.btn-gold-medium,
.btn-gold-small,
.btn-green-big,
.btn-green-medium,
.btn-green-small,
#wp-submit,
#register-box .premise-checkout-wrap .input-submit,
.sidebar .cb-freeupdates input[type=submit],
#content .signup .form_submit {
	background-color: #12ad7c;
	border: 2px solid #fff !important;
	border-radius: 4px;
	background-image: none;
}

.btn-primary-big,
.btn-secondary-big,
.btn-green-big,
.btn-gold-big,
.btn-gray-big {
	font-size: 20px;
	padding: 18px 40px 15px;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.btn-primary-medium,
.btn-secondary-medium,
.btn-green-medium,
.btn-gold-medium,
.btn-gray-medium {
	font-size: 18px;
	padding: 12px 24px 10px;
}

.btn-primary-small,
.btn-secondary-small,
.btn-green-small,
.btn-gold-small {
	font-size: 14px;
	padding: 8px 16px 7px;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.content .premise-checkout-wrap .input-submit:hover,
.btn:hover,
.btn-primary-big:hover,
.btn-primary-medium:hover,
.btn-primary-small:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #005f9d;
	color: #fff;
}

.btn-gray:hover,
.btn-gray-small:hover,
.btn-gray-medium:hover,
.btn-gray-big:hover {
	background-color: #999;
	color: #fff;
}

.btn-secondary-big:hover,
.btn-secondary-medium:hover,
.btn-secondary-small:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #222;
	color: #fff;
}

.btn-gold-big:hover,
.btn-gold-medium:hover,
.btn-gold-small:hover,
.btn-green-big:hover,
.btn-green-medium:hover,
.btn-green-small:hover,
#wp-submit:hover,
#register-box .premise-checkout-wrap .input-submit:hover,
.sidebar .cb-freeupdates input[type=submit]:hover,
#content .signup .form_submit:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #079e6e;
	color: #fff;
}

a,
.breadcrumb a:hover,
#footer a:hover,
#cancel-comment-reply-link:hover,
.red,
#top-nav .social-icons a:hover,
.post-info a:hover,
#top-nav .member-button a,
#top-nav .genesis-nav-menu a:hover,
#header .genesis-nav-menu li li a:hover,
.sidebar ul li a:hover,
.sidebar .widget_mycb-menu-widget ul li a:hover,
.sidebar .mycb-contextual-links ul li a:hover,
.sidebar #menu-ts-modules .current-lesson-ancestor a,
.sidebar #menu-ts-modules .current-menu-item a,
.sidebar .widget_mycb-menu-widget ul li.current-menu-item a,
.sidebar .mycb-contextual-links ul li.current-menu-item a,
#content .after-post-cta h3 span {
	color: #0274be;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #0274be;
}

.entry-content a {
	border-bottom: 1px dotted #0274be;
}

.comment-list {
	margin-bottom: 40px;
}


.cb-further-conversation {
	background: #0274be;
	color: #fff;
	line-height: 1.5;
	margin: 40px -80px -80px;
	padding: 60px 80px;
	text-align: center;
}

.cb-further-conversation a {
	color: #fff;
	border-color: #fff;
	font-weight: bold;
}

.date-ribbon {
	background: #0274be;
	color: #fff;
	display: block;
	font-size: 11px;
	font-style: normal;
	font-weight: 100;
	padding: 7px 0 5px;
	position: absolute;
	left: -81px;
	top: 7px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	width: 59px;
}

.date-ribbon .day {
	font-weight: bold;
}

body.category-popular .date-ribbon {
	display: none;
}

/* Gravity forms */
#content .gform_wrapper ul.gfield_radio {
	margin-top: 10px !important;
}

#content .gform_wrapper ul.gfield_radio li {
	padding: 0 10px !important;
}

#content .gform_wrapper ul.gfield_radio li input[type=text] {
	width: 80%;
}

#content .gfield {
	border-bottom: 1px solid #ddd;
	padding: 10px 0 20px;
}

/* Transcript */
.transcript {
	background: #f9f9f9;
	margin: 30px 0;
}

.transcript p {
	color: #333;
}

/* Retina display ----------- */

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max-moz-device-pixel-ratio: 2) {

	.header-image #title a { background-image: url(images/logo@2x.png); }
	#footer .wrap { background-image: url(images/logo-black@2x.png); }
	
}


/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {
	
	.error404 {
		text-align: center;
	}
	
	.error404 .right {
		float: none;
		margin: 0 0 16px;
	}
	
	#content .signup {
		text-align: center;
	}
	
	#content .signup label,
	#content .signup input {
		display: block;
		margin: 8px auto !important;
	}
	
	#content .signup .text_input {
		width: 100%;
	}
	
	.entry-content img {
		max-width: 100%;
	}

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {
	
	#content .signup,
	.archive .author-box,
	.taxonomy-description {
		padding: 24px;
		padding: 1.5rem;
	}
	
	#content .popular-posts .entry {
		float: none;
		height: auto;
		width: 100%;
	}

	.sharrre {
		margin-bottom: 5px;
	}
	
	#footer .wrap  {
		background: none !important;
	}

}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {
	
	#content .signup .special {
		font-size: 18px;
		line-height: 1.2;
	}
	
	.about-page h1 {
		font-size: 30px !important;
	}
	
	#content .entry {
		margin-bottom: 0px;
		padding-bottom: 20px;
	}
	
	h1,
	.entry-title {
		font-size: 2rem;
	}
	
	h2,
	.entry-title a {
		font-size: 1.5rem;
	}
	
	.single .alert {
		margin: 2.5rem -1.5rem;	
	}
	
	#content .popular-posts .entry {
		height: auto;
	}
	
	.post-comments {
		background: none;
		padding-left: 0;
		margin-left: 1rem;
	}
	
	#mobile-nav a {
		background: #0274be;
	}
	
	.cb-further-conversation {
		margin: 40px -20px -20px;
		padding: 20px 20px;
	}
	
	.date-ribbon {
		display: inline-block;
		top: auto;
		left: auto;
		float: right;
		margin-right: -21px;
		margin-top: -6px;
		position: relative;
	}
	
	#_sl_overlay,
	#_sl_iframe {
		display: none;
	}
	
}
